@font-face { font-family: 'woo'; font-display: swap; font-weight: normal; font-style: normal; src: url('./woo.woff2') format('woff2'), url('./woo.woff') format('woff'); }
.woo { font-family: 'woo'; font-display:swap; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; }
.woo:before { content: "\e900"; }

